Subject: RE: zebras vs camels (was Fwd: I-D ACTION:draft-bryant-mcpherson-pwe3-cw-00.txt -OAM considerations)

From: "Yaakov Stein" <[email-masked]>
Date: Sun, 18 Jul 2004 18:19:45 +0300

> [Sasha] Last time I've hader this, the camel - and not zebra! 
> - has been defined as a horse developed by an SDO.
> In this respect I think Neil got it right.

Camels have a truly useful additional function to horses - 
the hump stores water that allows it to travel long distances
in the desert.

Zebras are a political compromise between proponents who wanted white
colored horses and those who wanted black. There is no additional
functionality as compared to a horse (actually, I believe that
the stripes make them stand out even more, and is a disadvantage).

Nevertheless, on google     
          zebra "designed by committee" gets 18 hits
while  camel "designed by committee) gets 582.

Perhaps the Internet is a network designed by a committee :-)

Y(J)S